> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Models



## OpenAPI

````yaml /api-reference/openapi.json get /v1/models
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/models:
    get:
      tags:
        - Catalog
      summary: Models
      operationId: apps_common_catalog_api_models
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ModelList'
          description: OK
      security:
        - ApiKeyAuth: []
        - UserSessionAuth: []
components:
  schemas:
    ModelList:
      properties:
        data:
          items:
            $ref: '#/components/schemas/ModelOut'
          title: Data
          type: array
      required:
        - data
      title: ModelList
      type: object
    ModelOut:
      properties:
        id:
          title: Id
          type: string
        operation:
          title: Operation
          type: string
      required:
        - id
        - operation
      title: ModelOut
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.